body{
    width: 100%!important;
 }

 a {
    color: #6a81f1;
    text-decoration: none;
}


 .block a {
    color: #333;
    text-decoration: none;
}

body,body p{
    color:#252424;
    font-size: 15px;
  
}

h1{
    font-size: 28px;
    padding-bottom: 20px;
}

h2,h3,h4,h5,h6{
    padding:20px 0px;

}

label{
    font-weight: normal;
}

@media screen and (max-width: 768px){

    .container {
    padding-left: 15px!important;
    padding-right: 15px!important;
}

    h1 {
        font-size: 20px;
        padding-bottom: 20px;
        text-align: left;
    }

}


ul, ol {
    margin-top: 15px;
    margin-bottom: 11.5px;
    padding: 0px;
    list-style-position: inside;
}

li{
    padding: 10px 0px;
}


.tv_list_container{
    display:flex;
     flex-wrap: wrap;
    /*justify-content: space-between;*/ /* Adjust as needed for your layout */
    background:#f6f4f4;
 }

.tv_list_item{
    width:94px;
    height: 106px;
    background: #fff;
    margin: 4px;
    padding: 10px!important;

}

.tv_list_item_active{
    border: 1px solid #8f1116;
}

.tv_list_item img{
    width:100%;
    max-height:60px;

}

.tv_list_item_title{
    font-size: 12px;
    color:#333;
    text-align: center;
    line-height: normal;
}

@media screen and (max-width:768px){
     .tv_list_item {
        flex: 0 0 calc(100% - 69%);
    }

    
}









 #loader {
    background: #5e5c5c;
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.8;
    z-index: 99999!important;
}

.loader_inner{
  position: fixed;
  width: 220px;
  height: 220px;
  background: url("../images/ajax_loader.gif");
  margin: 20px auto;
  border: 1px solid #ccc;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.2);
  padding: 10px;
  z-index: 11;
  background-repeat: no-repeat;
  background-position: center;
  left: 40%;
  top: 30%;
  background-color: #fff;
  z-index:99999!important;
  border-radius:10px;
}
.loader_inner img {
  position: absolute;
  top: -10000px;
  left: -10000px;
  right: -10000px;
  bottom: -10000px;
  margin: auto;
  left: -10000px;
  right: -10000px;
}

@media screen and (max-width:768px){

.loader_inner{
left:18%;
}


} 





#pwa_install_modal{
    top:auto!important;
    bottom:0!important;
}

.pwa_install_modal_content{
    border-radius:40px!important;
}


.bg-highlight {
  background-color: #4A89DC !important;
  color: #FFF !important;
}

.border-highlight {
  border-color: #4A89DC !important;
}

.gradient-highlight {
  background-image: linear-gradient(to bottom, #5D9CEC, #4A89DC) !important;
  color: #FFF !important;
}

 
.shadow-bg {
  background-size: cover;
  position: relative;
  z-index: 10;
  overflow: visible !important;
}
 

.rounded-0 {
  border-radius: 0px !important;
}

.rounded-xxs {
  border-radius: 5px !important;
}

.rounded-xs {
  border-radius: 10px !important;
}

.rounded-s {
  border-radius: 15px !important;
}

.rounded-m {
  border-radius: 20px !important;
}

.rounded-l {
  border-radius: 25px !important;
}

.rounded-xl {
  border-radius: 30px !important;
}

.rounded-xxl {
  border-radius: 35px !important;
}


.btn-s {
  font-size: 12px;
  padding: 12px 18px;
}

.btn-m {
  font-size: 12px;
  padding: 13px 20px;
}

.btn-l {
  font-size: 14px;
  padding: 13px 22px;
}

.btn-xl {
  font-size: 15px;
  padding: 14px 24px;
}

.btn-xxl {
  font-size: 15px;
  padding: 15px 28px;
}

.btn-full {
  display: block;
}



.header_top_right img{
    height: 125px;
    float: right;
    text-align: right;
}

.post_content{
    padding:20px;
}

.post_content ,.post_content p,.post_content a{

    font-size: 16px;
    line-height: 32px;
    text-align: justify;
    padding: 10px 0px;
}

.post_details_image_caption{
    font-size: 15px;
    padding:6px 0px; 

}

pre{
   margin: 20px 0px;
    background: #4a4848;
    color: #fff;
    padding: 20px;
}


.webform-submission-form textarea{
width:100%!important;
}

.link_weekly_poll_result{
float:right;
}


.item-list .view-list-item {
    margin: 0 0 30px;
    overflow: hidden;
}

.social-media-sharing li{
    padding: 0px 10px;
}

.grecaptcha-badge{
    display: none;
}


.node--view-mode-full ul{
   padding-left: 20px;
}
.node--view-mode-full ul li{
   list-style: disc;
}

#block-secondarymenu .gva_menu > li > a {
    display: block;
    position: relative;
    color: #000!important;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: none;
    padding: 8px 12px!important;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    font-family: "Roboto";
    text-align: center;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    font-family: sans-serif;
}

#block-secondarymenu .gva_menu > li > a:hover{
    color:#fff!important;
}


@media screen and (max-width:768px){
	#block-secondarymenu .gva_menu > li > a {
     font-size: 10px!important;
    font-weight: 200;
    letter-spacing: 0px;
     padding: 3px 9px!important;
    
}

.header_top_right {
     
}


.header_top_section_container a {
    padding: 10px;
    float: left;
    width: 114px;
    height: 98px;
}

}



@media screen and (min-width:768px){

.home_slider_container img{
    height: 510px;
}

.container {
    width: 1260px!important;
}


}

.gva_menu_main .fa-home{
    font-size:22px;
}

#block-secondarymenu .gva_menu {
    background: #f5f5f5!important;
}    



#block-views-block-post-other-block-5 .post-style-list .post-block .post-image {
    width: 16%;
    float: left;
}

#block-views-block-post-other-block-5 .post-style-list .post-block .post-content {
    width: 80%;
    padding-left: 15px;
    float: left;
}